Subject: Forum activity on: Dithering doesn't work.
From: [email-masked]
To: [email-masked]
Date: Tue, 04 Mar 2025 13:41:02 -0000

Dear Adriana calderón,

A post has been edited on the topic "Dithering doesn't work." by pegasusearl:
---
For years I used inkscape, I have lived with these gradient banding. I simply accepted it and thought it's just part of life and something I can't do about. But then I thought, why don't we use dithering just like what humans did during ancient civilization? When computer can't render than many colors. So I began searching about dithering, but then I found that Inkscape already had it,... supposedly."Huh?!", I thought to myself. Because over the years of changing operating system, laptops, computers. Never once I not notice these bandings. It never worked for me.Is there a way to make it work? I came across this forum post: https://inkscape.org/forums/questions/dithering-in-132-not-working/However I don't use any effects!! I only used simple gradient, no transparency. I have also tried resetting configuration and restarting inkscape after that. Still not working. However I noticed my mouse wheel still behave like what I set it to, which is just like the good old inkscape and corel draw and not the new default. I wonder if the reset config function doesn't work. But anyway, the bandings always visible even on fresh OS and fresh Inkscape. I'm using portable version of inkscape, does that also affect anything?
----
Link: http://www.inkscape.org/forums/questions/dithering-doesnt-work/#c78403

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.